.plus-only-text h2{font-size:25px;margin:0;font-weight:400;font-family: "Poppins", sans-serif;}
.plus-only-text{padding:10px 0px;text-align:center;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:10px 0px;background:#f9f7f3;}
.plus-only-text h2 span{font-size:18px;vertical-align:middle;display:block;padding:5px 0px 0px}
@media(max-width:767px){
  .plus-only-text h2{font-size:17px;}
  .plus-only-text h2 span{font-size:13px;}
}